Decrypt9 launch problem

Discussion in '3DS - Flashcards & Custom Firmwares' started by DieVorspeise, Sep 19, 2016.

  1. DieVorspeise
    OP

    DieVorspeise Member

    Newcomer
    14
    0
    Sep 18, 2016
    Gambia, The
    So here is the full Story...

    I managed to install a cfw a few weeks ago on my old 3DS with the help of this (https://github.com/Plailect/Guide/wiki) Guide, everything worked fine.
    Yesterday i wanted to do this with another new 3DS which was on 11.0.0 so i tried to do it by this (https://github.com/Plailect/Guide/wiki/DSiWare-Downgrade) Tutorial but something went wrong and i ended up with nothing on my old 3DS because of the System Transfer.
    So i used Hourglass9 on my old 3DS to Restore my SysNand, after that it was on 9.2.0 and now i want to do the Plailect Guide again but i can't manage to launch Decrypt9 whether thorugh homebrew neither through the Browser. I tried different versions and different entry points, nothing wants to work :/

    I hope some of you can help me
     
  2. Skyshadow101

    Skyshadow101 The Sky Is The Limit!

    Member
    906
    311
    May 22, 2016
    United States
    The Underground
    Since you have A9LH, just use Decrypt9's arm9loaderhax.bin.

    Download the latest release and drag the Decrypt9WIP.bin to the luma folder, then drag it to the payloads folder.

    Rename it to up_Decrypt9WIP.bin.

    While booting up the 3ds, hold down the up button on the d-pad.

    You can do the same thing for hourglass9. Just rename the file to a button that's not being used. (I doubt you're using the right button on the d-pad.)

    Anyways, if you did follow the guide correctly, you should already have these payloads.

    Now you can flash the backup back on the o3ds!

    Sent from my Browser on a New 3DS XL with A9LH
     
    Last edited by Skyshadow101, Sep 19, 2016
  3. samiam144

    samiam144 RĂ©gulier

    Member
    2,869
    935
    Aug 19, 2007
    Canada
    If you had A9LH (I'm assuming you did since you folowed Plailect's guide) before the system transfer, then you should still have A9LH even after using hourglass9. If you were using Luma before, try holding SELECT before you turn on your 3DS, it should launch you into the luma config if you still have A9LH. And if you have A9LH, you should be able to launch Decrypt9 with it. Good luck.
     
  4. DieVorspeise
    OP

    DieVorspeise Member

    Newcomer
    14
    0
    Sep 18, 2016
    Gambia, The
    Well... thank you very much, I'm a noobie and i didn't know that i still have these things installed after my Sysnand restore :'D
    So can someone tell me what exactly i have to do to get my old setup back?
    With FBI, Luma etc...

    Do i even have to use Decrypt9 to go back to 2.1.0 or is this irrelevant since i still have these things installed?
     
    Last edited by DieVorspeise, Sep 19, 2016
  5. DieVorspeise
    OP

    DieVorspeise Member

    Newcomer
    14
    0
    Sep 18, 2016
    Gambia, The
    Sorry for doublepost but you say i still have A9LH, does that mean I can update my 3DS and install FBI etc. again without doing the whole Guide again?
     
  6. sweatbox

    sweatbox GBAtemp Regular

    Member
    104
    29
    Sep 14, 2009
    Gambia, The
    Well to be sure if you have a9lh installed or not is easy.
    Do you have an arm9loaderhax.bin file on your SD Card?
    If yes, rename it like arm9loaderhax__.bin and put something else instead (i.e. Hourglass9) rename the Hourglass9.bin to arm9loaderhax.bin and put the sd back into your 3ds.
    When you now boot your 3ds and hourglass will be shown instead of the homemenu you still have a9lh installed. :toot:
     
  7. DieVorspeise
    OP

    DieVorspeise Member

    Newcomer
    14
    0
    Sep 18, 2016
    Gambia, The
    i guess i still have it... so can i update to the latest version?
     
  8. sweatbox

    sweatbox GBAtemp Regular

    Member
    104
    29
    Sep 14, 2009
    Gambia, The
    Ive lost you somewhere ^^ sry.

    If you use Emunand you can always update.

    By updated Sysnand well, when you have a9lh still installed, get a firmprotecting cfw like luma3ds and you can update without worries too.
    If your CFW doesnt protect the firm to be updated you can brick (like updating with gateway a9lh)
     
    cravas likes this.